/* Block: categories-list (categories-list) */
.g-5caf2218 { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5caf2218 .g-4fa79cc0 { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-5caf2218 .g-4fa79cc0:hover { filter: brightness(0.96); }
.g-5caf2218 .g-4fa79cc0:hover .g-dbf6af66 { opacity: 1; }
.g-5caf2218 .g-be7bf213 { position: relative; z-index: 1; }
.g-5caf2218 .g-dbf6af66 { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-4fa79cc0 { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-dbf6af66 { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-4fa79cc0 { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-dbf6af66 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-d42dab73 { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-d42dab73 .g-d66e1a26 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-d42dab73 .g-e54028f1 { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-d42dab73 { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-d66e1a26 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-c1885308 { text-align: center; }
.g-e54028f1 { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-37305ee9 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-7042e951 { display: block; }
.g-98afd639 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-37305ee9 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-98afd639 { gap: var(--size-xxs); }
.g-3d5dc554 { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-111f0749 { margin-top: var(--size-m); }
.g-efba8a5f { margin-top: var(--size-m); }
.g-76f90943 { margin-top: var(--size-xl); }
.g-96a08c6b { align-items: stretch; }
.g-c4b9e8c3 { height: auto; }
.g-1a3669dd { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-1a3669dd .g-e2fc1e16 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-1a3669dd .g-85663c4c { background: var(--color-primary); transform: scale(1.2); }
.g-8dcc3204 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-c56f1265 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-2e5d0bd9 { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-2e5d0bd9.g-65785744 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-4e2af8be { margin-top: var(--section-padding); }
.g-8705e58c { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-4837f225 { max-width: 510px; }
.g-3311c651 { max-width: 430px; }
.g-cf9e6a9a { margin-top: var(--size-xs); }
.g-c53d8307 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-6e866f1d { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-0c333058 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-0c333058:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-ea03fdac { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-97f4d00a { transform: scale(1.2); margin-right: var(--size-xs); }
.g-2e37a6a3 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-9187d453 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-e4cdfa22 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-93e0d1a0 { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-18396488 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-8705e58c { padding: var(--size-m); }
.g-4837f225 { max-width: initial; }
.g-3311c651 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-18396488 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-936da27b { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-8705e58c { gap: var(--size-m); }
.g-c53d8307 { flex-direction: column; gap: var(--size-xxs); }
.g-6e866f1d { width: 100%; }
.g-0c333058 { width: 100%; }
.g-9187d453 { justify-content: flex-start; align-items: flex-start; }
.g-e4cdfa22 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs);
    display: flex;
    align-items: center;
}
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a {
    height: 100%;
    justify-content: center;
}
#header-nav-sidebar .menu-item a,
#header-nav-sidebar .page_item a {
    height: 50px;
    justify-content: flex-start;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-sidebar .menu-item a:hover,
#header-nav-sidebar .page_item a:hover {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-sidebar .current-menu-item a,
#header-nav-sidebar .current_page_item a {
    color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a::after,
#header-nav-desktop .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    width: 100%;
    height: 4px;
    position: absolute;
    bottom: -1px;
}
#header-nav-sidebar .current-menu-item a::after,
#header-nav-sidebar .current_page_item a::after {
    content: "";
    display: block;
    background-color: var(--color-primary);
    position: absolute;
    top: 0;
    left: calc(-1 * var(--wrapper-padding));
    width: 4px;
    height: 100%;
    bottom: 0;
}
@media screen and (max-width: 870px) {
    #header-nav-desktop .menu-item a,
    #header-nav-desktop .page_item a {
        justify-content: flex-start;
    }
}

.g-d21fb5d4 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.g-fca58c19 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-1dce1cdc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-fdaca99a { font-size: 34px; margin-right: var(--size-xxs); }
.g-aeefad23 { font-size: 24px; font-weight: 600; }
.g-3758fa54 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.g-f749146b { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.g-f749146b:hover { opacity: 0.7; }
.g-f749146b svg { fill: var(--color-text); }
.g-15153ba6 { display: none; }
.g-9913192d { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.g-3637e70e { clip-path: inherit; }
.g-3637e70e .g-fd5a529d { background-color: rgba(0, 0, 0, 0.2); }
.g-3637e70e .g-e1daad38 { opacity: 1; transform: translateX(0); }
.g-908b2ab4 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.g-e4b2b58b { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.g-e4b2b58b:hover { opacity: 0.7; }
.g-e4b2b58b svg { fill: var(--color-text); }
.g-fd5a529d { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.g-e1daad38 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .g-f749146b { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .g-fdaca99a { font-size: 28px; }
.g-aeefad23 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .g-fca58c19 { justify-content: flex-start; }
.g-3758fa54 { gap: var(--size-m); }
.g-43854417 { display: none; }
.g-15153ba6 { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-5f182a57 { padding: var(--section-padding) 0; }
.g-0439293e { display: flex; }
.g-570b06c3 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-7841e3fa { margin-top: var(--size-s); }
.g-4999e859 { margin-top: var(--size-m); }
.g-7f986e03 { flex: 1; }
.g-27b4d61f { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-0439293e { flex-direction: column; }
.g-570b06c3 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-27b4d61f { height: 400px; }
 }@media screen and (max-width: 576px) { .g-570b06c3 { padding-bottom: var(--size-m); }
.g-27b4d61f { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-d02732af { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-b5ca952e { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-886b758a { position: relative; padding: var(--size-xl) 0; }
.g-d4aeb11c { text-align: center; }
.g-3e88f878 { text-align: center; margin-top: var(--size-s); }
.g-54c5b984 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-54c5b984 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-b57a7050 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-9458d43b { position: relative; padding: var(--size-xl) 0; background-color: var(--color-secondary); color: var(--color-text-light); }
.g-1971446b { margin-top: var(--size-xl); text-align: center; }
.g-e964db71 { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-9458d43b { padding-bottom: 45px; }
 }@media screen and (max-width: 576px) { .g-9458d43b { padding-bottom: 35px; }
.g-1971446b { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-d095649d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-d095649d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
    border: 1px solid var(--color-secondary);
}

.g-d095649d .page-numbers:hover {
    text-decoration: underline;
}

.g-d095649d .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-d095649d .prev::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 0C24.8366 0 32 7.16344 32 16C32 24.8366 24.8366 32 16 32C7.16344 32 0 24.8366 0 16C0 7.16344 7.16344 0 16 0ZM14.0537 10.2197C13.7608 9.92683 13.2851 9.92683 12.9922 10.2197L8.21973 14.9932C7.92683 15.2861 7.92683 15.7608 8.21973 16.0537L12.9922 20.8271C13.2851 21.12 13.7608 21.12 14.0537 20.8271C14.3466 20.5343 14.3465 20.0585 14.0537 19.7656L10.5605 16.2734H24.75C25.1642 16.2734 25.5 15.9376 25.5 15.5234C25.5 15.1092 25.1642 14.7735 24.75 14.7734H10.5605L14.0537 11.2812C14.3466 10.9884 14.3465 10.5126 14.0537 10.2197Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-d095649d .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-d095649d .next::after {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    background-color: var(--color-secondary);
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 32 32' fill='none'%3E%3Cpath d='M16 32C7.16344 32 -6.26248e-07 24.8366 -1.39876e-06 16C-2.17128e-06 7.16345 7.16344 1.21761e-06 16 4.4509e-07C24.8366 -3.27426e-07 32 7.16344 32 16C32 24.8366 24.8366 32 16 32ZM17.9463 21.7803C18.2392 22.0732 18.7149 22.0732 19.0078 21.7803L23.7803 17.0068C24.0732 16.7139 24.0732 16.2392 23.7803 15.9463L19.0078 11.1729C18.7149 10.88 18.2392 10.88 17.9463 11.1729C17.6534 11.4657 17.6535 11.9415 17.9463 12.2344L21.4395 15.7266L7.25 15.7266C6.83583 15.7266 6.50003 16.0624 6.5 16.4766C6.5 16.8908 6.83581 17.2265 7.25 17.2266L21.4395 17.2266L17.9463 20.7188C17.6534 21.0116 17.6535 21.4874 17.9463 21.7803Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-d095649d .prev,
.g-d095649d .next {
    border: 0;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
}

.g-d095649d .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-d095649d .prev {
        left: 0;
        transform: none;
    }

    .g-d095649d .next {
        right: 0;
        transform: none;
    }

    .g-d095649d .prev,
    .g-d095649d .next {
        position: static;
        margin-top: 0;
    }
}

.g-d095649d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-d095649d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-7166b204 { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-7166b204 .g-d6e6b5ea { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-7166b204 .g-d6e6b5ea:hover .g-624f6f2f { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-7166b204 .g-40998cc5 { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-7166b204 .g-40998cc5::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-7166b204 .g-40998cc5 img { width: 100%; height: 100%; object-fit: cover; }
.g-7166b204 .g-624f6f2f { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-7166b204 .g-aa288fb4 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-7166b204 .g-e7333302 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-7166b204 .g-bcd043d3 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-7166b204 .g-6867d18c { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-7166b204 .g-d2147be1 { display: flex; align-items: center; gap: 8px; }
.g-7166b204 .g-d2147be1:hover { text-decoration: underline; }
.g-7166b204 .g-d2147be1 svg { margin-left: 8px; fill: currentColor; }
.g-7166b204 .g-82a396ee { white-space: nowrap; opacity: 0.8; }
.g-755efca5 { min-height: 600px; }
.g-755efca5 .g-d6e6b5ea { padding: 48px 40px; }
.g-755efca5 .g-624f6f2f { transform: none; }
@media screen and (max-width: 870px) { .g-755efca5 { min-height: 368px; }
.g-755efca5 .g-d6e6b5ea { padding: 24px; }
.g-755efca5 .g-624f6f2f { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-d3606ecc { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-d3606ecc blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-d3606ecc .g-e7e0a1d8 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-d3606ecc .g-ddc2ff06 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-d3606ecc .g-cbbb2815 { margin-top: var(--size-m); }
.g-d3606ecc .g-5203cb08 { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-d3606ecc .g-25f27965 { display: block; text-decoration: none; }
.g-d3606ecc .g-25f27965:hover { text-decoration: underline; }
.g-d3606ecc .g-c4ddd075 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-d3606ecc { grid-template-columns: 1fr; }
.g-d3606ecc .g-810a08c0 { order: 1; }
.g-d3606ecc .g-48412867 { order: 2; }
.g-d3606ecc .g-cbbb2815 { margin-top: var(--size-s); }
.g-d3606ecc .g-5203cb08 { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-9b12f773 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-b5c0bad9 { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-28785b24 { text-decoration: none; }
.g-28785b24:hover { text-decoration: underline; }
.g-304fb6de { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-c195ae50 { margin-top: var(--size-s); }
.g-190b11d9 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-9b12f773 { gap: var(--size-xs); }
.g-304fb6de { margin-top: var(--size-s); }
.g-190b11d9 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-aad5aabe { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-aad5aabe { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-aad5aabe { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-c7aaabbb { text-align: center; }
.g-449b061c { position: relative; }
.g-6c3ba12b { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-6c3ba12b:hover { background-color: var(--color-primary); }
.g-da859a88 { left: -42px; }
.g-6aec1fc6 { right: -42px; }
@media screen and (max-width: 1024px) { .g-3c615af8 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-6c3ba12b { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-61464dcc { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-61464dcc .g-eed6030b { text-align: center; max-width: 500px; margin: 0 auto; }
.g-61464dcc .g-dacedd8a { margin-top: var(--size-m); }
.g-2a84f32e { margin-top: var(--size-xl); }
.g-b82af2b4 { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-61464dcc { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-47cc710f { position: relative; display: inline-block; width: 100%; }
.g-47cc710f .g-b0c52f5e { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-47cc710f .g-6f070332 { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-47cc710f .g-6f070332:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-703e39fa { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.g-8e06c8be { fill: var(--color-text-light); }
.g-0cbf3d28 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-703e39fa { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-6619a176 { padding: var(--section-padding) 0; }
.g-931f718f { display: flex; }
.g-cdfcbce8 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-bb604f88 { margin-top: var(--size-s); }
.g-fb8cc0dd { margin-top: var(--size-m); }
.g-4ae3059c { flex: 1; }
.g-cd52df08 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-931f718f { flex-direction: column; }
.g-cdfcbce8 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-cd52df08 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-cdfcbce8 { padding-bottom: var(--size-m); }
.g-cd52df08 { height: auto; }
 }

/* Block: front-page::about--0 (about) */
.g-42fe1d1e { display: flex; align-items: center; gap: var(--size-m); }
.g-4254a6e8 { flex: 1; }
.g-8831d970 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-42fe1d1e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-4072b1cc { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-5e5ac34e { display: flex; flex-wrap: wrap; gap: var(--size-s); }
.g-5e5ac34e .g-504f5caf { position: relative; text-decoration: none; background-color: var(--color-surface); flex: 0 0 calc((100% - (var(--size-s) * 4)) / 5); padding: var(--size-s) var(--size-s) 90px; border-radius: var(--b-radius); text-align: left; overflow-wrap: break-word; text-wrap: balance; min-height: 156px; transition: .2s ease-in-out filter; }
.g-5e5ac34e .g-504f5caf:hover { filter: brightness(0.96); }
.g-5e5ac34e .g-504f5caf:hover .g-a31e3b4a { opacity: 1; }
.g-5e5ac34e .g-b5940c4e { position: relative; z-index: 1; }
.g-5e5ac34e .g-a31e3b4a { position: absolute; bottom: 16px; right: 16px; font-size: 80px; opacity: .3; transition: .2s ease-in-out opacity; }
@media screen and (max-width: 1024px) { .g-504f5caf { flex: 0 0 calc((100% - (var(--size-s) * 2)) / 3); padding: var(--size-xs) var(--size-xs) 82px; }
.g-a31e3b4a { font-size: 72px; }
 }@media screen and (max-width: 768px) { .g-504f5caf { flex: 0 0 calc((100% - var(--size-s)) / 2); min-height: 119px; padding-bottom: 70px; }
.g-a31e3b4a { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-d2406cb5 { margin-top: var(--size-m); }
.g-88d1da8f { margin-top: var(--size-m); }
.g-878fa917 { margin-top: var(--size-xl); }
.g-7de55290 { align-items: stretch; }
.g-b8f032b5 { height: auto; }
.g-feeb608b { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-feeb608b .g-46cb6a0c { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-feeb608b .g-03d68f2f { background: var(--color-primary); transform: scale(1.2); }
.g-4c6462b1 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-ee1fc713 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8238d280 { margin: var(--section-padding) 0; }

/* Block: contacts-page::form--0 (form) */
.g-1d8ed8fe { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-3ef0f711 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-b1b14e19 { display: flex; justify-content: flex-start; }
.g-cd06b429 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-fe7d1015 { display: flex; justify-content: flex-start; align-items: center; }
.g-2b010f6b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-64dcde54 { fill: var(--color-text); }
.g-5cbf3144 { stroke: var(--color-text); }
.g-d8f7781c { stroke: var(--color-text); }
.g-b54ffcb0 { display: flex; flex-direction: column; }
.g-91e84928 { flex: 0 0 50%; height: 383px; }
.g-473b393d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-1d8ed8fe { flex-direction: column; }
.g-3ef0f711 { width: 100%; flex: 0 0 auto; }
.g-b1b14e19 { flex-direction: column; }
.g-cd06b429 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-7055170f { width: 100%; display: flex; justify-content: space-between; }
.g-fe7d1015 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-2b010f6b { margin-right: 0; }
.g-b54ffcb0 { margin-top: var(--size-xs); }
.g-91e84928 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-3ef0f711 { padding: var(--size-xs); }
.g-7055170f { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-fe7d1015 { align-items: center; }
.g-b54ffcb0 { text-align: center; }
.g-91e84928 { height: 370px; }
 }

/* Block: about-page::highlights--0 (highlights) */
.g-5f4f20a6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.g-b79c8d5d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-b79c8d5d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.g-83fd9c6a { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.g-067d16e1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-c539c230 { padding: var(--size-s) var(--size-s) var(--size-m); }
.g-f3e995b1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-697d7c37 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-b79c8d5d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.g-b79c8d5d::after { display: none; }
.g-83fd9c6a { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-5f4f20a6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.g-83fd9c6a { text-align: center; }
.g-067d16e1 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .g-0b167136 { color: var(--color-text); }
.g-067d16e1 { grid-template-columns: 1fr; }
.g-c539c230 { padding: var(--size-xs); }
.g-f3e995b1 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }

/* Block: about-page::about--0 (about) */
.g-1a660566 { display: flex; align-items: center; gap: var(--size-m); }
.g-a1885a69 { flex: 1; }
.g-8c1d5552 { flex: 1; }
@media screen and (max-width: 768px) { .g-1a660566 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-8c1d5552 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-29e90f41 { margin: var(--section-padding) 0; }

/* Block: expertise::about--0 (about) */
.g-2312c067 { display: flex; align-items: center; gap: var(--size-m); }
.g-a0d61387 { flex: 1; }
.g-89a45eb6 { position: relative; padding: var(--size-m); }
.g-89a45eb6::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-97bc833a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-2312c067 { flex-direction: column; align-items: stretch; }
.g-a0d61387 { flex: auto; }
.g-89a45eb6 { padding: var(--size-m) var(--size-s); }
.g-89a45eb6::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-89a45eb6 { text-align: center; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-6d6c5caa { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-6d6c5caa li { flex: 1; }
.g-a631b684 { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-95d58129 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-6d6c5caa { flex-direction: column; }
.g-a631b684 { text-align: center; min-width: auto; }
 }

/* Block: expertise::process--0 (process) */
.g-f7b2bc04 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-c2b580cd { flex: 1; }
.g-ddaac2c6 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-34a65073 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-a8dfb9db { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-f7b2bc04 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-c2b580cd { text-align: center; }
.g-a8dfb9db { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::about--1 (about) */
.g-8d174a9d { padding: 0; }
@media screen and (max-width: 1280px) { .g-ed3b44fa { border-radius: 0; }
 }@media screen and (max-width: 768px) { .g-8d174a9d { padding: 0 var(--wrapper-padding); }
.g-a8899745 { column-count: 1; }
.g-ed3b44fa { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .g-a8899745 { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-73a8e4ae { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-73a8e4ae { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-73a8e4ae { padding: var(--size-s); }
 }